@charset "UTF-8";
/* CSS Document */






/*  プリントアウト用CSS（PCと同内容）*/
.news{
	
}
	.news h4{
		text-align:center;
		border:2px solid #900;
		color:#900;
		padding:1em;
		margin-bottom:2em;
		margin-top:4em;
		font-weight:bold;
	}


.fontB{font-weight:bold;}	
.mb0{margin-bottom:0px !important;}
.mb05{margin-bottom:5px !important;}
.mb10{margin-bottom:10px !important;}
.mb30{margin-bottom:30px !important;}
.mb40{margin-bottom:40px !important;}
.mb50{margin-bottom:50px !important;}	


/*  スマホ向けのスタイル：768px以上-------------------------------------------------*/
@media only screen and (min-width: 0px) {
.news{
	
}
	.news h4{
		text-align:center;
		border:2px solid #900;
		color:#900;
		padding:1em;
		margin-bottom:2em;
		margin-top:4em;
		font-weight:bold;
	}



}

/*  タブレット向けのスタイル：768px以上-------------------------------------------------*/
@media only screen and (min-width: 768px) {
.news{
	
}
	.news h4{
		text-align:center;
		border:2px solid #900;
		color:#900;
		padding:1em;
		margin-bottom:2em;
		margin-top:4em;
		font-weight:bold;
	}



}

/*  PC向けのスタイル：1000px以上-------------------------------------------------*/
@media only screen and (min-width: 1000px) {
.news{
	
}
	.news h4{
		text-align:center;
		border:2px solid #900;
		color:#900;
		padding:1em;
		margin-bottom:2em;
		margin-top:4em;
		font-weight:bold;
	}


}



.img01{
max-width: 600px;	
}


.img01 img{width: 100%;}



.pcVew{display: block;}
@media only screen and (max-width: 768px) {
.pcVew{display: none;}
}

